#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-hlint-plugin-1.0.0.1-F00pFIxSmwk5BUe4XudrPX
key:                  hls-hlint-plugin-1.0.0.1-F00pFIxSmwk5BUe4XudrPX
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  33a7803ed7459ec2512f62fd67e1fa37
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-hlint-plugin-1.0.0.1
hs-libraries:         HShls-hlint-plugin-1.0.0.1-F00pFIxSmwk5BUe4XudrPX
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    apply-refact-0.9.2.0-l2WnueoIJ2ERJ5NH8Nz74 base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-7fWXSNe9CIi5aPwdrWaSKi
    filepath-1.4.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-DcOeysiI5WV4dbjJ4g5aiH
    ghcide-1.1.0.0-2xhaccJ9z2QGu3FvASJOyA
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    hlint-3.2.7-FMcDG8duarg4VYBcolx1Pt
    hls-plugin-api-1.0.0.0-vqBlaRgHY63FGWFgmoqOh
    hslogger-1.3.1.0-8ntgVvaK6rQ9vmDYMONE7v
    lens-4.19.2-CNVQVx1PKTiBoGhbS5k7vB
    lsp-1.1.1.0-ATBeUf1xJH9LuSSc3zZLXO
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-92LrKTHaXv1BzmKdADrYtZ
    temporary-1.3-LPYnz02GpZeCjglGSTWgz8 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

